Support » Plugin: Admin Menu Editor » Ready for PHP 7.3?

  • WordPressSchlumpf

    (@wordpressschlumpf)


    Hi, can i use PHP 7.3 in my webserver-settings for the plugin “Admin Menu Editor”?

    best regards.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Ready for PHP 7.3?’ is closed to new replies.